.card-overlay {
  position: absolute;
  min-width: 100px;
  min-height: 50px;
  padding: 10px;
  background-color: rgba(255,255,255,0);
  border-color: transparent;
  transition: background-color 0.3s;
}

.card-hovered {
  background-color: rgba(255,255,255,1);
  border-color: #dddddd;
  box-shadow: 0 2px 5px rgba(0,0,0,.2);
}

.card-hovered .drag-handle {
  display: block;
}

::ng-deep .chip {
  background-color: #202020;
  color: white;
  transition: background-color 0.3s, color 0.3s;
}

::ng-deep .card-hovered .chip {
  background: #f0f1f4;
  border-radius: 5rem;
  color: #667189;
}

::ng-deep .card-title {
  background-color: #202020;
  color: white;
  border-radius: 5rem;
  display: inline-flex;
  display: -ms-inline-flexbox;
  -ms-flex-align: center;
  font-size: 90%;
  height: 1.2rem;
  line-height: .8rem;
  margin: .1rem;
  max-width: 100%;
  padding: .2rem .4rem;
  text-decoration: none;
  vertical-align: middle;
  transition: background-color 0.3s, color 0.3s;
}

::ng-deep .card-hovered .card-title {
  background: #f0f1f4;
  color: #667189;
}
